/* Global */
.left {
	float:left;
}

.cleaner {
	clear:both;
}


#warningContainer {
	overflow:hidden;
}
#warningImages
,#areaSelection {
	float:left;
}

#warningImages {
	width:72%;
	border:1px solid #ddd;
	margin:4px;
	padding:4px;
}
#areaSelection {
	width:25%;
}

#areaSelection .areasel {
	margin:4px;
	padding:4px;
	border-bottom:1px solid #ddd;
}

#areaSelection .areasel:hover {
	background:#333;
	color:#eee;
	cursor:pointer;
}

#mapLayerSelection .areasel:hover {
	background:#ddd;
	color:#333;
	cursor:pointer;
}


/**
 * Interactive
*/

/* svg bootstrap fix */
iframe, svg {
    max-width: inherit !important;
}
#warningContainer {
	width:100%;
}
#warningMapContent {
	width:100%;
	height:500px;
	}
#areaSelection {
	position:absolute;
	background:#fff;
	width:25%;
	right:25px;
	top:50px;
}
#areaSelection img {
	width:16px;
	height:16px;
	margin-right:5px;
}
#areaSelection .areasel {
	padding:1px;
	font-size:9pt;
}

.generalInfos {
	position:absolute;
	background:rgba(0,0,0,0.5);
	bottom:20%;
	left:5%;
	width:20%;
	text-align:left;
	z-index:500;
	color: #fff;
}

.generalInfos h4 {
	margin-bottom:2px;
	margin-top: 0 ;
	background:rgba(0,0,0,0.5);
	padding:5px 15px;
	color: #fcbc1e;
	font-weight: 400;
	}
	
	
.generalInfos #currentDate {
	padding:5px 15px;
}


/* timeline */
.mapTimeline {
    width: 99.8%;
	min-height: 100%;
	background: rgba(0,0,0,0.5);
	float:left;  
}

.mapTimelineAbsolute {
	margin-left:5%;
	margin-right:5%;
	position:absolute;
	bottom:0;
	z-index:1000;
	width:90%;
	}

   
#timeline .timesel {
   width:30%;
   float:left;
}
    
#timeline .timesel {
	float:left;
	text-align:center;
	font-size:0.8em;
	/*background: rgba(0,0,0,0.5);*/
	padding:8px 10px;
	/*border-left:2px solid #313e46;*/
	color:#ffffff;
}

#timeline .timesel:hover {
	background:#ffffff;
	color:#0055a5;
	cursor:pointer;
}

#timeline .timesel.active {
	background:#ffffff;
	color:#0055a5;
	}

#timeline .active
,#areaSelection .active  {
	color:#fff;
}



/*layers */
#mapLayers {
	top:5%;
	height:100%;
	/*left:63%;*/
	right:50px;
	position:absolute;
	z-index:500;
	/*width:35%;*/
	clear:both;
	overflow:hidden;
}
#mapLayers h4 {
	margin-bottom:0;
	margin-top: 0 ;
	background:rgba(0,0,0,0.5);
	padding:5px 15px;
	color: #fcbc1e;
	font-weight: 400;
	text-align: left;
	}

#mapLayers h4 small {
	color:#fff;
}

#mapLayers ul 
,#header #mapLayers ul {
	line-style:none;
	margin:0;
	padding:5px 15px;
	display: inherit;
    left: inherit;
    position: inherit;
    right: inherit;
    text-align: inherit;
    top: inherit;
    background: #FFF;
	}

#mapLayers ul li {
	padding:2px;
	border-bottom:1px solid #ddd;
	}

#mapLayers ul li:hover {
	background:#f9f9f9;
	color:#485b67;
	}

#mapLayers ul li img {
	width:30px;
	height:30px;
	margin-right:5px;
	}

#mapLayers.leaflet-control-layers {
    border-radius: 0px 0px 0px 0px;
    box-shadow: 0 1px 7px rgba(0, 0, 0, 0.4);
}

#mapLayers.active {
	right:-450px;
	/*left:100%;*/
}

#mapLayerGrip {
	position:absolute;
	top:6%;
	z-index:1000;
	height:66px;
	width:30px;
	background: transparent url(../images/maps_close_layers.png) center center no-repeat;
	cursor:pointer;
	right:0px;
}

#mapLayerGrip.active {
	right:0px;
	top:6%;
	background: transparent url(../images/maps_open_layers.png) center center no-repeat;
}

#mapLayerSelection {
	height:78%;
	font-size: 14px;
	color: #485b67;
}

#mapLayerSelection.twocol {
	width:450px;
}

#mapLayerSelection ul {
	float: left;
	width:250px;
}


#mapLayers ul {
	list-style:none;
}

.btn-units.btn-group > .btn {
	font-size:13px;
	padding:8px 10px;
	line-height: 8px;
	color: #485b67;
	background: #FFFFFF;
	border:1px solid #485b67;
	border-radius: 0;
}

.btn-units.btn-group > .btn.active {
	color: #fcbc1e;
	background: #485b67;
}

#backlevel {
	display:none;
	position: absolute;
	z-index:5;
	top:10px;
	left:10px;
	width:26px;
	height:26px;
    border: 1px solid #CCCCCC;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    background-color: #FFFFFF;
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.65);
    cursor:pointer;
}

#backlevel .ico {
	width:24px;
	height:24px;
	margin-top:4px;
	margin-left:4px;
    background: url(../../../../media/jui/img/glyphicons-halflings.png) 0 0 no-repeat;
    background-position:-336px -96px;
    cursor:pointer;
	opacity:0.8;
}

#backlevel .ico:hover {
	opacity:1;
}


/* popup picto */
.popup-img {
	width:25px;
	/*height:95%;*/
}


.leaflet-popup-pane
,.leaflet-popup {
	z-index:500;
}
	
.leaflet-popup-content {
	width:100%;
	overflow:hidden;
	/*z-index:200; */
}

.popup-pictos {
    width: 100%;
    overflow:hidden;
	/*z-index:200;*/
}
.popup-info-block{
	float:left;
	min-width:250px;
}
.popup-left {
	float: left;
    min-width: 50px;
    height: 100%;
    min-height: 100%;
	padding: 4px 0 5px 5px;
	margin-left: 2px;
	margin-top: 2px;
}
	
.popup-right {
	float: left;
    width: auto;
    max-width: 150px;
    height: 100%;
    min-height: 100%;
	padding: 6px 5px 5px;
	line-height:1.7em;
}
	
.popup-cityname {
	font-weight:bold;
	}
	
.popup-date {
	font-style:italic;
	}

.picto-unit {
	float:left;
}

.picto-unit-head {
	text-align:center;
	font-weight:bold;
	font-size:0.8em;
	border-left:1px solid #eee;
	border-bottom:1px solid #eee;
	padding:2px;
}

.picto-unit-cell {
	font-size:0.8em;
	padding:2px;
	text-align:center;
	border-left:1px solid #eee;
}

.picto-otherparams
,.picto-otherparams-label {
	float:left;
	margin-right:2px;
}

.picto-otherparams-label {
	font-size:1em;
	color:#fff;
}


/* Picto-image */
.picto-image{
	padding-top: 3px;
    position: relative;
    z-index: 5;
}
/* Unit */
.picto-mainparam-unit{
	font-weight:500;
}
/* ToolTip Leaflet blue 0651a3 orang-brown b15910 darkblue 28323f*/
#warningMapContent .leaflet-popup-content{
	margin: 0;
	/* height:110px; */
}

#warningMapContent .popup-big .leaflet-popup-content{
	margin: 0;
	height:150px;
}

#warningMapContent .leaflet-popup-content-wrapper, #warningMapContent .leaflet-popup-tip{
    box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
	background:#324c60; /* IE SHIT */
	background: none repeat scroll 0 0 rgba(81, 102, 127, 0.9);
	padding: 0;
}

#warningMapContent .leaflet-popup-content-wrapper{
	border-radius:0;
}

.popup-cityname {
	background:#18252e; /* IE SHIT */
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.5);
    color: #FCBC1E;
    font-size: 14px;
    padding: 7px 15px;
    text-align: left;
}

.popup-date{
    color: #E0E0E0;
    font-size: 10px;
    font-style: italic;
    display: block;
    margin-top: 5px;
}

.popup-paramdetails{
	font-size: 12px !important;
	line-height:1.1 !important;
	color: #FFFFFF;
}

#warningMapContent .leaflet-container a.leaflet-popup-close-button{
/*	display: none;*/
}

#warningMapContent  .up.leaflet-popup-tip-container {
    top:-130px;
    -webkit-transform: scaleY(-1);
    transform: scaleY(-1);
}

#warningMapContent .up.leaflet-popup-tip-container .leaflet-popup-tip {
	background:#18252e; /* IE SHIT */
    background: none repeat scroll 0 0 rgba(24, 37, 46, 0.9);
}

.popup-left img{
	margin-left: 5px;
}

#legend {
	position:absolute;
	left:10px;
	bottom:50px;
	z-index:1500;
	color:#fff;
	text-shadow: #333 0px 0px 1px,   #333 0px 0px 1px,   #333 0px 0px 1px,
             #333 0px 0px 1px,   #333 0px 0px 1px,   #333 0px 0px 1px;
}

.levelLegend {
	float:left;
	height:22px;
	width:75px;
	/*
	border-left:1px solid #ccc;
	border-right:1px solid #ddd;
	*/
	text-align:center;
	font-size:0.9em;
	padding:2px !important;
	font-weight:bold;
}

.report-events {
	border-left:1px solid #ddd;
}

#reports .report-title {
    color: #707070;
    font-family: "latoblack";
    font-size: 11px;
    font-weight: normal;
    padding: 4px;
    text-transform: uppercase;
	border-bottom:1px solid #ddd;
}
#reports .report-text {
	padding:2px;
	color: rgb(100, 100, 100);
	font-size:12px;
	text-align: justify;
}
#report-text-full  {
	cursor:help;
	color: rgb(100, 100, 100);
	font-size:14px;
	border:1px solid #ddd;
	background:#fff;
	padding:10px;
	width:300px;
	position:fixed;
	z-index:1500;
	top:50px;
	left:445px;
	text-align: justify;
}
